org.h2.java.io

## Class PrintStream

- java.lang.Object
- - org.h2.java.io.PrintStream

    public class PrintStream
    extends java.lang.Object

A print stream.

### Constructor Summary

Constructors
Constructor and Description
`PrintStream()`

### Method Summary

Methods
`void` `println(java.lang.String s)` Print the given string.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrintStream

    public PrintStream()

### Method Detail

#### println

    public void println(java.lang.String s)

Print the given string.

Parameters:
  `s` - the string